API reference

GET /api/v1/applications

Applications registered to the account.

Parameters

ParameterTypeRequiredDescription
limitintegernoMaximum number of items to return.

Response

Content-Type application/json. Cache-Control public, max-age=60.

{
  "object": "list",
  "data": [
    {
      "id": "app_gjwjwoupjmd07h",
      "created_at": "2023-06-15T04:35:07Z",
      "name": "production",
      "scopes": [
        "events",
        "read"
      ],
      "last_used_at": "2024-01-22T02:04:12Z"
    },
    {
      "id": "app_pb9kpp7k82mu5c",
      "created_at": "2023-05-27T01:16:08Z",
      "name": "ci",
      "scopes": [
        "events",
        "read",
        "write"
      ],
      "last_used_at": "2024-01-16T22:56:17Z"
    }
  ],
  "pagination": {
    "limit": 100,
    "count": 2,
    "has_more": false
  ...

Example

curl -s https://api.skunkeu.win/api/v1/applications